<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ooow="http://openoffice.org/2004/writer" xmlns:dom="http://www.w3.org/2001/xml-events" xmlns:meta="urn:oasis:names:tc:opendocument:xmlns:meta:1.0" xmlns:draw="urn:oasis:names:tc:opendocument:xmlns:drawing:1.0" xmlns:style="urn:oasis:names:tc:opendocument:xmlns:style:1.0" xmlns:fo="urn:oasis:names:tc:opendocument:xmlns:xsl-fo-compatible:1.0" xmlns:office="urn:oasis:names:tc:opendocument:xmlns:office:1.0" xmlns:sl="http://www.utc.fr/ics/scenari/v3/library" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:ooo="http://openoffice.org/2004/office" xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" xmlns:svg="urn:oasis:names:tc:opendocument:xmlns:svg-compatible:1.0" xmlns:form="urn:oasis:names:tc:opendocument:xmlns:form:1.0" xmlns:op="utc.fr:ics/opale3" xmlns:xforms="http://www.w3.org/2002/xforms" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:number="urn:oasis:names:tc:opendocument:xmlns:datastyle:1.0" xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" xmlns:script="urn:oasis:names:tc:opendocument:xmlns:script:1.0" xmlns:math="http://www.w3.org/1998/Math/MathML" xmlns:dr3d="urn:oasis:names:tc:opendocument:xmlns:dr3d:1.0" xmlns:presentation="urn:oasis:names:tc:opendocument:xmlns:presentation:1.0" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:chart="urn:oasis:names:tc:opendocument:xmlns:chart:1.0" xmlns:java="http://xml.apache.org/xslt/java" xmlns:oooc="http://openoffice.org/2004/calc" xmlns:scodPp="scenari.eu:openDocumentExtension.postprocessing:1.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" exclude-result-prefixes="ooow dom meta draw style fo sl dc office ooo text sp form svg op xforms sc number table script math dr3d presentation xlink xsd chart java oooc scodPp xsi " >
<xsl:output xmlns:xsl="http://www.w3.org/1999/XSL/Transform" method="xml" indent="no" omit-xml-declaration="yes"/><xsl:param xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="vAgent"/><xsl:param xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="vDialog"/><xsl:variable xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="idRootAgt" select="getIdNode(..)"/><xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:numerical"><scodPp:notIfNotNull xmlns:scodPp="scenari.eu:openDocumentExtension.postprocessing:1.0">
		<xsl:for-each select="sc:question"><xsl:variable name="vPathAgentContentN9" select="concat('@', getIdNode(.), '_AnotImp')"/><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat($vPathAgentContentN9, '/getContent'))"/></xsl:for-each>
		
			<xsl:apply-templates/>
		
	</scodPp:notIfNotNull></xsl:template>
		
		
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sp:*">
					<xsl:comment># sm:WBox</xsl:comment><xsl:variable name="vTitleContentN11"/><xsl:variable name="vDataContentN11"/><xsl:variable name="vIsTitleMandatoryN11">false</xsl:variable><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:name="WBox_{generate-id()}" table:style-name="{getEntryBuffer('odStyleBlocks', 'op_numerical__answerZone')/table:table/@table:style-name}"><table:table-column table:style-name="{getEntryBuffer('odStyleBlocks', 'op_numerical__answerZone')/table:table/table:table-column[1]/@table:style-name}"/><table:table-row table:style-name="{getEntryBuffer('odStyleBlocks', 'op_numerical__answerZone')/table:table/table:table-row/@table:style-name}"><table:table-cell table:style-name="{getEntryBuffer('odStyleBlocks', 'op_numerical__answerZone')/table:table/table:table-row/table:table-cell[1]/@table:style-name}"><xsl:if test="string-length(normalize-space($vTitleContentN11))&gt;0 or $vIsTitleMandatoryN11='true'"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="{getEntryBuffer('odStyleBlocks', 'op_numerical__answerZone')/table:table/table:table-row/table:table-cell[1]/text:p/@text:style-name}"><xsl:value-of select="$vTitleContentN11" disable-output-escaping="yes"/></text:p></xsl:if><xsl:copy-of select="$vDataContentN11"/></table:table-cell></table:table-row></table:table>
				</xsl:template>
			
		
	<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="*"/></xsl:stylesheet>