<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:op="utc.fr:ics/opale3" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:java="http://xml.apache.org/xslt/java" xmlns="http://www.utc.fr/ics/scenari/v3/primitive" exclude-result-prefixes="sp op java " >

<xsl:param name="vSrcNode"/>

<xsl:template match="text()|@*"/>
<xsl:template match="*[@sc:refUri]">
<attrRef nm="?" refUri="{@sc:refUri}"/>
</xsl:template>

<xsl:template match="/sc:item">
<xsl:apply-templates select="op:practUc"/>
</xsl:template>

<xsl:template match="sc:item/op:practUc">
	<title><xsl:for-each xmlns:xsl="http://www.w3.org/1999/XSL/Transform" select="op:exeM"><xsl:value-of select="sp:title"/></xsl:for-each></title>
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>



			
				
				
			
			
				
			
		
			
				
			
			
				
			
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:res/sp:res[@sc:refUri]">
<attrRef refUri="{@sc:refUri}" nm="op_res:res"/>
<xsl:apply-templates/>
</xsl:template>
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:res/sp:int[@sc:refUri]">
<attrRef refUri="{@sc:refUri}" nm="op_res:int"/>
<xsl:apply-templates/>
</xsl:template>
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:res/sp:listing[@sc:refUri]">
<attrRef refUri="{@sc:refUri}" nm="op_res:listing"/>
<xsl:apply-templates/>
</xsl:template>
			
				
			
			
				
				
			
		
		
			
			
				
			
			
				
			
			
				
				
				
				
				
				
				
				
				
			
		
		
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='acr'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:txt]">
<attrRef refUri="{@sc:refUri}" nm="op_txt:uLinkTag:acr"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='glos'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:txt]">
<attrRef refUri="{@sc:refUri}" nm="op_txt:uLinkTag:glos"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='bib'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:txt]">
<attrRef refUri="{@sc:refUri}" nm="op_txt:uLinkTag:bib"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='ref'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:txt]">
<attrRef refUri="{@sc:refUri}" nm="op_txt:uLinkTag:ref"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='docLnk'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:txt]">
<attrRef refUri="{@sc:refUri}" nm="op_txt:uLinkTag:docLnk"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='resLnk'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:txt]">
<attrRef refUri="{@sc:refUri}" nm="op_txt:uLinkTag:resLnk"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='ucLnk'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:txt]">
<attrRef refUri="{@sc:refUri}" nm="op_txt:uLinkTag:ucLnk"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				
			
			
			
			
				
			
			
			
			
			
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:inlineImg[@role='form'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:txt]">
<attrRef refUri="{@sc:refUri}" nm="op_txt:inlineImgTag:form"/>
</xsl:template>
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:inlineImg[@role='ico'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:txt]">
<attrRef refUri="{@sc:refUri}" nm="op_txt:inlineImgTag:ico"/>
</xsl:template>
		
	<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:txt">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:txtTableM">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
			
				
				
				
				
				
			
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:urlM">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
			
		
			
			
		
			
			
				
				
			
			
				
				
			
			
				
				
			
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:langM">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:txtM">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
		
			
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:txtRes/sp:img[@sc:refUri]">
<attrRef refUri="{@sc:refUri}" nm="op_txtRes:img"/>
<xsl:apply-templates/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:txtResM">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
				
				
			
		<xsl:overlay xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:code">
<attrStr nm="mimeType">
<xsl:value-of select="sc:code/@mimeType"/>
</attrStr>
</xsl:overlay>

		
			
				
			
			
				
				
			
			
				
				
			
		
		
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='acr'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:qTxt]">
<attrRef refUri="{@sc:refUri}" nm="op_qTxt:uLinkTag:acr"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='glos'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:qTxt]">
<attrRef refUri="{@sc:refUri}" nm="op_qTxt:uLinkTag:glos"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='bib'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:qTxt]">
<attrRef refUri="{@sc:refUri}" nm="op_qTxt:uLinkTag:bib"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='ref'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:qTxt]">
<attrRef refUri="{@sc:refUri}" nm="op_qTxt:uLinkTag:ref"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='docLnk'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:qTxt]">
<attrRef refUri="{@sc:refUri}" nm="op_qTxt:uLinkTag:docLnk"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='resLnk'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:qTxt]">
<attrRef refUri="{@sc:refUri}" nm="op_qTxt:uLinkTag:resLnk"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='ucLnk'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:qTxt]">
<attrRef refUri="{@sc:refUri}" nm="op_qTxt:uLinkTag:ucLnk"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				
			
			
				
			
			
				
			
			
			
			
			
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:inlineImg[@role='form'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:qTxt]">
<attrRef refUri="{@sc:refUri}" nm="op_qTxt:inlineImgTag:form"/>
</xsl:template>
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:inlineImg[@role='ico'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:qTxt]">
<attrRef refUri="{@sc:refUri}" nm="op_qTxt:inlineImgTag:ico"/>
</xsl:template>
		
	<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:qTxt">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:resInfoM">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
				
				
			
		
			
				
				
				
				
				
				
				
			
		
			
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:instructionM">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
			
		
			
			
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:filter">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
				
				
			
		
			
		
			
				
			
		
			
				
			
		
			
				
				
			
			
				
				
			
			
				
				
			
			
				
				
			
			
				
				
			
			
				
				
			
			
				
				
			
			
				
				
			
			
				
				
			
			
				
				
			
			
				
				
			
			
				
				
			
			
				
				
			
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:pbTi">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
		
			
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:exeM">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
		
			
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:info">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
		
			
			
				
				
				
				
				
				
				
				
				
				
				
			
		
			
			
				
				
				
				
				
			
		
			
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:keywds">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
			
		
		
			
				
			
			
			
				
			
		
	<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:sPara">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>


</xsl:stylesheet>