<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:op="utc.fr:ics/opale3" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:java="http://xml.apache.org/xslt/java" xmlns="http://www.utc.fr/ics/scenari/v3/primitive" exclude-result-prefixes="sp op java " >

<xsl:param name="vSrcNode"/>

<xsl:template match="text()|@*"/>
<xsl:template match="*[@sc:refUri]">
<attrRef nm="?" refUri="{@sc:refUri}"/>
</xsl:template>

<xsl:template match="/sc:item">
<xsl:apply-templates select="op:courseUa"/>
</xsl:template>

<xsl:template match="sc:item/op:courseUa">
	<title><xsl:for-each xmlns:xsl="http://www.w3.org/1999/XSL/Transform" select="op:uM"><xsl:value-of select="sp:title"/></xsl:for-each></title>
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>



			
		
			
			
		
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:courseUa/sp:courseUc[@sc:refUri]">
<xsl:if test="preceding-sibling::sp:*[@sc:refUri=current()/@sc:refUri and (name()='sp:courseUc' or name()='sp:practUc' or name()='sp:trainUcMcqSur' or name()='sp:trainUcMcqMur' or name()='sp:trainUcMatch' or name()='sp:trainUcOrdWord' or name()='sp:trainUcCloze' or name()='sp:trainUcField')]">
<cPbs><pb typ="Error" msg="An item was referenced more than once!">
<xsl:value-of select="formatStr('Please remove one of the references to item &apos;&apos;%s&apos;&apos;.', java:com.scenari.m.bdp.item.fs.WspSrcUtil.getUiUriFromSrcUri(resolveSrcPath(@sc:refUri)))"/>
</pb></cPbs>
</xsl:if>
<attrRef refUri="{@sc:refUri}" nm="op_courseUa:courseUc"/>
<xsl:apply-templates/>
</xsl:template>
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:courseUa/sp:practUc[@sc:refUri]">
<xsl:if test="preceding-sibling::sp:*[@sc:refUri=current()/@sc:refUri and (name()='sp:courseUc' or name()='sp:practUc' or name()='sp:trainUcMcqSur' or name()='sp:trainUcMcqMur' or name()='sp:trainUcMatch' or name()='sp:trainUcOrdWord' or name()='sp:trainUcCloze' or name()='sp:trainUcField')]">
<cPbs><pb typ="Error" msg="An item was referenced more than once!">
<xsl:value-of select="formatStr('Please remove one of the references to item &apos;&apos;%s&apos;&apos;.', java:com.scenari.m.bdp.item.fs.WspSrcUtil.getUiUriFromSrcUri(resolveSrcPath(@sc:refUri)))"/>
</pb></cPbs>
</xsl:if>
<attrRef refUri="{@sc:refUri}" nm="op_courseUa:practUc"/>
<xsl:apply-templates/>
</xsl:template>
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:courseUa/sp:trainUcMcqSur[@sc:refUri]">
<xsl:if test="preceding-sibling::sp:*[@sc:refUri=current()/@sc:refUri and (name()='sp:courseUc' or name()='sp:practUc' or name()='sp:trainUcMcqSur' or name()='sp:trainUcMcqMur' or name()='sp:trainUcMatch' or name()='sp:trainUcOrdWord' or name()='sp:trainUcCloze' or name()='sp:trainUcField')]">
<cPbs><pb typ="Error" msg="An item was referenced more than once!">
<xsl:value-of select="formatStr('Please remove one of the references to item &apos;&apos;%s&apos;&apos;.', java:com.scenari.m.bdp.item.fs.WspSrcUtil.getUiUriFromSrcUri(resolveSrcPath(@sc:refUri)))"/>
</pb></cPbs>
</xsl:if>
<attrRef refUri="{@sc:refUri}" nm="op_courseUa:trainUcMcqSur"/>
<xsl:apply-templates/>
</xsl:template>
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:courseUa/sp:trainUcMcgSur[@sc:refUri]">
<attrRef refUri="{@sc:refUri}" nm="op_courseUa:trainUcMcgSur"/>
<xsl:apply-templates/>
</xsl:template>
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:courseUa/sp:trainUcMcqMur[@sc:refUri]">
<xsl:if test="preceding-sibling::sp:*[@sc:refUri=current()/@sc:refUri and (name()='sp:courseUc' or name()='sp:practUc' or name()='sp:trainUcMcqSur' or name()='sp:trainUcMcqMur' or name()='sp:trainUcMatch' or name()='sp:trainUcOrdWord' or name()='sp:trainUcCloze' or name()='sp:trainUcField')]">
<cPbs><pb typ="Error" msg="An item was referenced more than once!">
<xsl:value-of select="formatStr('Please remove one of the references to item &apos;&apos;%s&apos;&apos;.', java:com.scenari.m.bdp.item.fs.WspSrcUtil.getUiUriFromSrcUri(resolveSrcPath(@sc:refUri)))"/>
</pb></cPbs>
</xsl:if>
<attrRef refUri="{@sc:refUri}" nm="op_courseUa:trainUcMcqMur"/>
<xsl:apply-templates/>
</xsl:template>
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:courseUa/sp:trainUcMcgMur[@sc:refUri]">
<attrRef refUri="{@sc:refUri}" nm="op_courseUa:trainUcMcgMur"/>
<xsl:apply-templates/>
</xsl:template>
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:courseUa/sp:trainUcMatch[@sc:refUri]">
<xsl:if test="preceding-sibling::sp:*[@sc:refUri=current()/@sc:refUri and (name()='sp:courseUc' or name()='sp:practUc' or name()='sp:trainUcMcqSur' or name()='sp:trainUcMcqMur' or name()='sp:trainUcMatch' or name()='sp:trainUcOrdWord' or name()='sp:trainUcCloze' or name()='sp:trainUcField')]">
<cPbs><pb typ="Error" msg="An item was referenced more than once!">
<xsl:value-of select="formatStr('Please remove one of the references to item &apos;&apos;%s&apos;&apos;.', java:com.scenari.m.bdp.item.fs.WspSrcUtil.getUiUriFromSrcUri(resolveSrcPath(@sc:refUri)))"/>
</pb></cPbs>
</xsl:if>
<attrRef refUri="{@sc:refUri}" nm="op_courseUa:trainUcMatch"/>
<xsl:apply-templates/>
</xsl:template>
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:courseUa/sp:trainUcOrdWord[@sc:refUri]">
<xsl:if test="preceding-sibling::sp:*[@sc:refUri=current()/@sc:refUri and (name()='sp:courseUc' or name()='sp:practUc' or name()='sp:trainUcMcqSur' or name()='sp:trainUcMcqMur' or name()='sp:trainUcMatch' or name()='sp:trainUcOrdWord' or name()='sp:trainUcCloze' or name()='sp:trainUcField')]">
<cPbs><pb typ="Error" msg="An item was referenced more than once!">
<xsl:value-of select="formatStr('Please remove one of the references to item &apos;&apos;%s&apos;&apos;.', java:com.scenari.m.bdp.item.fs.WspSrcUtil.getUiUriFromSrcUri(resolveSrcPath(@sc:refUri)))"/>
</pb></cPbs>
</xsl:if>
<attrRef refUri="{@sc:refUri}" nm="op_courseUa:trainUcOrdWord"/>
<xsl:apply-templates/>
</xsl:template>
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:courseUa/sp:trainUcCloze[@sc:refUri]">
<xsl:if test="preceding-sibling::sp:*[@sc:refUri=current()/@sc:refUri and (name()='sp:courseUc' or name()='sp:practUc' or name()='sp:trainUcMcqSur' or name()='sp:trainUcMcqMur' or name()='sp:trainUcMatch' or name()='sp:trainUcOrdWord' or name()='sp:trainUcCloze' or name()='sp:trainUcField')]">
<cPbs><pb typ="Error" msg="An item was referenced more than once!">
<xsl:value-of select="formatStr('Please remove one of the references to item &apos;&apos;%s&apos;&apos;.', java:com.scenari.m.bdp.item.fs.WspSrcUtil.getUiUriFromSrcUri(resolveSrcPath(@sc:refUri)))"/>
</pb></cPbs>
</xsl:if>
<attrRef refUri="{@sc:refUri}" nm="op_courseUa:trainUcCloze"/>
<xsl:apply-templates/>
</xsl:template>
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:courseUa/sp:trainUcField[@sc:refUri]">
<xsl:if test="preceding-sibling::sp:*[@sc:refUri=current()/@sc:refUri and (name()='sp:courseUc' or name()='sp:practUc' or name()='sp:trainUcMcqSur' or name()='sp:trainUcMcqMur' or name()='sp:trainUcMatch' or name()='sp:trainUcOrdWord' or name()='sp:trainUcCloze' or name()='sp:trainUcField')]">
<cPbs><pb typ="Error" msg="An item was referenced more than once!">
<xsl:value-of select="formatStr('Please remove one of the references to item &apos;&apos;%s&apos;&apos;.', java:com.scenari.m.bdp.item.fs.WspSrcUtil.getUiUriFromSrcUri(resolveSrcPath(@sc:refUri)))"/>
</pb></cPbs>
</xsl:if>
<attrRef refUri="{@sc:refUri}" nm="op_courseUa:trainUcField"/>
<xsl:apply-templates/>
</xsl:template>
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:courseUa/sp:trainUcNumerical[@sc:refUri]">
<attrRef refUri="{@sc:refUri}" nm="op_courseUa:trainUcNumerical"/>
<xsl:apply-templates/>
</xsl:template>
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:courseUa/sp:trainUcCoQuiz[@sc:refUri]">
<attrRef refUri="{@sc:refUri}" nm="op_courseUa:trainUcCoQuiz"/>
<xsl:apply-templates/>
</xsl:template>
		
			
			
		
			
				
				
			
		
			
		
			
		
		
			
			
				
			
			
				
			
		
		
			
				
			
			
			
				
			
		
	<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:sTxt">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:urlM">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
			
		
			
			
		
			
			
				
				
			
			
				
				
			
			
				
				
			
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:langM">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:txtM">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
		
			
				
			
			
				
			
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:res/sp:res[@sc:refUri]">
<attrRef refUri="{@sc:refUri}" nm="op_res:res"/>
<xsl:apply-templates/>
</xsl:template>
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:res/sp:int[@sc:refUri]">
<attrRef refUri="{@sc:refUri}" nm="op_res:int"/>
<xsl:apply-templates/>
</xsl:template>
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:res/sp:listing[@sc:refUri]">
<attrRef refUri="{@sc:refUri}" nm="op_res:listing"/>
<xsl:apply-templates/>
</xsl:template>
			
				
			
			
				
				
			
		
		
			
			
				
			
			
				
			
			
				
				
				
				
				
				
				
				
				
			
		
		
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='acr'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:txt]">
<attrRef refUri="{@sc:refUri}" nm="op_txt:uLinkTag:acr"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='glos'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:txt]">
<attrRef refUri="{@sc:refUri}" nm="op_txt:uLinkTag:glos"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='bib'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:txt]">
<attrRef refUri="{@sc:refUri}" nm="op_txt:uLinkTag:bib"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='ref'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:txt]">
<attrRef refUri="{@sc:refUri}" nm="op_txt:uLinkTag:ref"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='docLnk'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:txt]">
<attrRef refUri="{@sc:refUri}" nm="op_txt:uLinkTag:docLnk"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='resLnk'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:txt]">
<attrRef refUri="{@sc:refUri}" nm="op_txt:uLinkTag:resLnk"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='ucLnk'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:txt]">
<attrRef refUri="{@sc:refUri}" nm="op_txt:uLinkTag:ucLnk"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				
			
			
			
			
				
			
			
			
			
			
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:inlineImg[@role='form'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:txt]">
<attrRef refUri="{@sc:refUri}" nm="op_txt:inlineImgTag:form"/>
</xsl:template>
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:inlineImg[@role='ico'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:txt]">
<attrRef refUri="{@sc:refUri}" nm="op_txt:inlineImgTag:ico"/>
</xsl:template>
		
	<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:txt">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:txtTableM">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
			
				
				
				
				
				
			
		
			
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:txtRes/sp:img[@sc:refUri]">
<attrRef refUri="{@sc:refUri}" nm="op_txtRes:img"/>
<xsl:apply-templates/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:txtResM">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
				
				
			
		<xsl:overlay xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:code">
<attrStr nm="mimeType">
<xsl:value-of select="sc:code/@mimeType"/>
</attrStr>
</xsl:overlay>

		
			
				
			
			
				
				
			
			
				
				
			
		
		
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='acr'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:qTxt]">
<attrRef refUri="{@sc:refUri}" nm="op_qTxt:uLinkTag:acr"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='glos'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:qTxt]">
<attrRef refUri="{@sc:refUri}" nm="op_qTxt:uLinkTag:glos"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='bib'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:qTxt]">
<attrRef refUri="{@sc:refUri}" nm="op_qTxt:uLinkTag:bib"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='ref'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:qTxt]">
<attrRef refUri="{@sc:refUri}" nm="op_qTxt:uLinkTag:ref"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='docLnk'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:qTxt]">
<attrRef refUri="{@sc:refUri}" nm="op_qTxt:uLinkTag:docLnk"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='resLnk'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:qTxt]">
<attrRef refUri="{@sc:refUri}" nm="op_qTxt:uLinkTag:resLnk"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='ucLnk'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:qTxt]">
<attrRef refUri="{@sc:refUri}" nm="op_qTxt:uLinkTag:ucLnk"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				
			
			
				
			
			
				
			
			
			
			
			
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:inlineImg[@role='form'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:qTxt]">
<attrRef refUri="{@sc:refUri}" nm="op_qTxt:inlineImgTag:form"/>
</xsl:template>
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:inlineImg[@role='ico'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:qTxt]">
<attrRef refUri="{@sc:refUri}" nm="op_qTxt:inlineImgTag:ico"/>
</xsl:template>
		
	<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:qTxt">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:resInfoM">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
				
				
			
		
			
				
				
				
				
				
				
				
			
		
			
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:instructionM">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
			
		
			
			
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:filter">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
				
				
			
		
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:genRef/sp:ref[@sc:refUri]">
<xsl:if test="preceding-sibling::sp:*[@sc:refUri=current()/@sc:refUri and (name()='sp:ref')]">
<cPbs><pb typ="Error" msg="An item was referenced more than once!">
<xsl:value-of select="formatStr('Please remove one of the references to item &apos;&apos;%s&apos;&apos;.', java:com.scenari.m.bdp.item.fs.WspSrcUtil.getUiUriFromSrcUri(resolveSrcPath(@sc:refUri)))"/>
</pb></cPbs>
</xsl:if>
<attrRef refUri="{@sc:refUri}" nm="op_genRef:ref"/>
<xsl:apply-templates/>
</xsl:template>
		
			
		
			
		
			
				
				
				
			
		
			
				
				
			
			
				
				
			
			
				
				
			
			
				
				
			
			
				
				
			
			
				
				
			
			
				
				
			
			
				
				
			
			
				
				
			
			
				
				
			
			
				
				
			
			
				
				
			
			
				
				
			
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:pbTi">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
		
			
		
			
		
			
				
				
			
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:expUcDivM">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:uM">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
		
			
		
			
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:info">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
		
			
			
				
				
				
				
				
				
				
				
				
				
				
			
		
			
			
				
				
				
				
				
			
		
			
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:keywds">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
			
		
		
			
				
			
			
			
				
			
		
	<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:sPara">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>

			
				
				
			
			
				
			
		
			
		
			
				
			
		
			
				
			
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:exeM">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
		
			
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:mcqSur">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:mcqMur">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:match">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>

			
				
			
			
				
			
		
		
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='acr'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:labelTxt]">
<attrRef refUri="{@sc:refUri}" nm="op_labelTxt:uLinkTag:acr"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='glos'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:labelTxt]">
<attrRef refUri="{@sc:refUri}" nm="op_labelTxt:uLinkTag:glos"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='ref'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:labelTxt]">
<attrRef refUri="{@sc:refUri}" nm="op_labelTxt:uLinkTag:ref"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='resLnk'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:labelTxt]">
<attrRef refUri="{@sc:refUri}" nm="op_labelTxt:uLinkTag:resLnk"/>
<xsl:apply-templates/>
</xsl:template>
			
			
			
			
				
			
			
			
			
			
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:inlineImg[@role='form'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:labelTxt]">
<attrRef refUri="{@sc:refUri}" nm="op_labelTxt:inlineImgTag:form"/>
</xsl:template>
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:inlineImg[@role='ico'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:labelTxt]">
<attrRef refUri="{@sc:refUri}" nm="op_labelTxt:inlineImgTag:ico"/>
</xsl:template>
		
	<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:labelTxt">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:labelImg/sp:img[@sc:refUri]">
<attrRef refUri="{@sc:refUri}" nm="op_labelImg:img"/>
<xsl:apply-templates/>
</xsl:template>
			
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:ordWord">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:cloze">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>

		
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:textLeaf[@role='gap']">
<xsl:variable name="vText">
<xsl:apply-templates mode="str"/>
</xsl:variable>
<xsl:if test="descendant::sp:option">
<xsl:if test="string-length($vText)&gt;0 and count(descendant::sp:option[text() = $vText])=0">
<cPbs>
<pb typ="Error" cd="gapOptNotPresent" msg="{formatStr('One option of the blank &apos;&apos;%1$s&apos;&apos; must contain the original text.', string($vText))}"/>
</cPbs>
</xsl:if>
<xsl:if test="count(descendant::sp:option)=1">
<cPbs>
<pb typ="Warning" cd="gapOptUnique" msg="{formatStr('The blank &apos;&apos;%1$s&apos;&apos; only has one option.', string($vText))}"/>
</cPbs>
</xsl:if>
<xsl:variable name="vHasSynErr">
<xsl:variable name="vTextLeaf" select="."/>
<xsl:for-each select="descendant::sp:synonym">
<xsl:variable name="vSyn" select="string(.)"/>
<xsl:if test="count($vTextLeaf/descendant::sp:option[text() = $vSyn])=0">1</xsl:if>
</xsl:for-each>
</xsl:variable>
<xsl:if test="contains($vHasSynErr,'1')">
<cPbs>
<pb typ="Error" cd="gapSynOptNotPresent" msg="{formatStr('At least one synonymous of the blank &apos;&apos;%1$s&apos;&apos; is not present in its options.', string($vText))}"/>
</cPbs>
</xsl:if>
</xsl:if>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="*" mode="str"/>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="text()" mode="str">
<xsl:value-of select="."/>
</xsl:template>
		
		
			
			
				
			
			
				
			
			
				
				
				
				
				
				
				
				
			
		
		
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='acr'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:clozeTxt]">
<attrRef refUri="{@sc:refUri}" nm="op_clozeTxt:uLinkTag:acr"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='glos'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:clozeTxt]">
<attrRef refUri="{@sc:refUri}" nm="op_clozeTxt:uLinkTag:glos"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='bib'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:clozeTxt]">
<attrRef refUri="{@sc:refUri}" nm="op_clozeTxt:uLinkTag:bib"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='ref'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:clozeTxt]">
<attrRef refUri="{@sc:refUri}" nm="op_clozeTxt:uLinkTag:ref"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='docLnk'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:clozeTxt]">
<attrRef refUri="{@sc:refUri}" nm="op_clozeTxt:uLinkTag:docLnk"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='resLnk'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:clozeTxt]">
<attrRef refUri="{@sc:refUri}" nm="op_clozeTxt:uLinkTag:resLnk"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='ucLnk'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:clozeTxt]">
<attrRef refUri="{@sc:refUri}" nm="op_clozeTxt:uLinkTag:ucLnk"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				
			
			
			
			
				
			
			
			
				
			
			
			
			
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:inlineImg[@role='form'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:clozeTxt]">
<attrRef refUri="{@sc:refUri}" nm="op_clozeTxt:inlineImgTag:form"/>
</xsl:template>
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:inlineImg[@role='ico'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:clozeTxt]">
<attrRef refUri="{@sc:refUri}" nm="op_clozeTxt:inlineImgTag:ico"/>
</xsl:template>
		
	<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:clozeTxt">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:gapM">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
			
				
			
		
			
			
				
			
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:field">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:numerical">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>

			
		
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:coQuiz/sp:trainUcMcqSur[@sc:refUri]">
<attrRef refUri="{@sc:refUri}" nm="op_coQuiz:trainUcMcqSur"/>
<xsl:apply-templates/>
</xsl:template>
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:coQuiz/sp:trainUcMcqMur[@sc:refUri]">
<attrRef refUri="{@sc:refUri}" nm="op_coQuiz:trainUcMcqMur"/>
<xsl:apply-templates/>
</xsl:template>
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:coQuiz/sp:trainUcField[@sc:refUri]">
<attrRef refUri="{@sc:refUri}" nm="op_coQuiz:trainUcField"/>
<xsl:apply-templates/>
</xsl:template>
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:coQuiz/sp:trainUcNumerical[@sc:refUri]">
<attrRef refUri="{@sc:refUri}" nm="op_coQuiz:trainUcNumerical"/>
<xsl:apply-templates/>
</xsl:template>
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:coQuiz/sp:trainUcCloze[@sc:refUri]">
<attrRef refUri="{@sc:refUri}" nm="op_coQuiz:trainUcCloze"/>
<xsl:apply-templates/>
</xsl:template>
		

</xsl:stylesheet>